Модуль Модуль Advanced Pack 5 v.5.2.5

Тема в разделе "Модули PrestaShop", создана пользователем vitos1401, 9 дек 2018.

Информация :
Приветствую гость, обрати внимание! Темы которые закреплены в разделах, в скором времени будут откреплены. Правила раздела PrestaShop

(Не актуальные темы) Каталоги:Модули PrestaShop 1.7Модули PrestaShop 1.5 - 1.6Шаблоны PrestaShop 1.7Шаблоны PrestaShop 1.5 - 1.6
(Не актуальные темы) Поиск / Запросы:Модули PrestaShop 1.7Модули PrestaShop 1.5 - 1.6Шаблоны PrestaShop 1.7Шаблоны PrestaShop 1.5 - 1.6
Полезная информация:Поддержка и помощь c PrestaShopУбираем ПрестаТраст, стучалки и прочую рекламуСовместные покупки модулей и шаблоновПеревод Prestashop и модулей
  1. zen1

    zen1

    Регистр.:
    6 дек 2016
    Сообщения:
    850
    Симпатии:
    1.581
    I have not tested on ps 1.6 I do not think it works on ps 1.6
     
    Последнее редактирование: 16 мар 2019
    _sashok нравится это.
  2. alphadoccer

    alphadoccer Создатель

    Регистр.:
    20 сен 2016
    Сообщения:
    12
    Симпатии:
    5
    i think you are right, 5.2.5 is not working, so why 5.2.6 will be)
     
    _sashok нравится это.
  3. milan256

    milan256 Писатель

    Регистр.:
    18 мар 2015
    Сообщения:
    3
    Симпатии:
    0
    Je napsáno, že 5.2.6 pracuje na 1.6.xa 1.7.1
    To nefunguje na 1.7.0
     
  4. Chappie11

    Chappie11 Создатель

    Регистр.:
    9 янв 2016
    Сообщения:
    31
    Симпатии:
    60
    Nefunguje je široký pojem ! Treba upresniť s čím máš problém
     
  5. cesarwebimpakto

    cesarwebimpakto Создатель

    Регистр.:
    2 сен 2016
    Сообщения:
    18
    Симпатии:
    8

    Hi Tali656,

    This version 5.2.6 works on 1.6?

    hug.